@charset "utf-8";/* CSS Document */
#animation {
	height: 566px;
	overflow: hidden;
	width: 100%;
	position: relative;
	background: url(../images/animation/animation-bg.gif) 0 0 repeat-x;
}
.ElementBg {
	position: absolute;
	width: 1000px;
	top: 0;
	left: 50%;
	margin-left: -500px;
	height: 100%;
}
.ElementCloud {
	position: absolute;
	width: 124px;
	height: 75px;
	left: -20000px;
	top: 0;
	-moz-opacity: 0.7;
filter:alpha(opacity: 70);
	opacity: 0.7;
	-webkit-animation: swing-keyframes 2s ease-in-out 0s infinite alternate;
	-moz-animation: swing-keyframes 2s ease-in-out 0s infinite alternate;
	animation: swing-keyframes 2s ease-in-out 0s infinite alternate;
}
.ElementCloud:nth-child(1), .ElementCloud:nth-child(8) {
	-moz-opacity: 0.5;
filter:alpha(opacity: 50);
	opacity: 0.5;
	animation-duration: 2.3s;
	-webkit-animation-duration: 2.3s;
	-moz-animation-duration: 2.3s;
}
.ElementCloud:nth-child(2), .ElementCloud:nth-child(3), .ElementCloud:nth-child(6), .ElementCloud:nth-child(7) {
	-moz-opacity: 0.3;
filter:alpha(opacity: 30);
	opacity: 0.3;
	animation-duration: 2.5s;
	-webkit-animation-duration: 2.5s;
	-moz-animation-duration: 2.5s;
}
.ElementCloud:nth-child(1) {
	left: -342px;
	top: 36px;
	width: 80px;
	height: 46px;
}
.ElementCloud:nth-child(2) {
	left: -256px;
	top: 195px;
	width: 53px;
	height: 30px;
}
.ElementCloud:nth-child(3) {
	left: -105px;
	top: 58px;
	width: 71px;
	height: 42px;
}
.ElementCloud:nth-child(4) {
	left: -96px;
	top: 168px;
	width: 124px;
	height: 76px;
}
.ElementCloud:nth-child(5) {
	left: 661px;
	top: 44px;
	width: 77px;
	height: 44px;
}
.ElementCloud:nth-child(6) {
	left: 672px;
	top: 244px;
	width: 87px;
	height: 50px;
}
.ElementCloud:nth-child(7) {
	left: 917px;
	top: 131px;
	width: 103px;
	height: 60px;
}
.ElementCloud:nth-child(8) {
	left: 1048px;
	top: 27px;
	width: 79px;
	height: 46px;
}
.ElementPeak1 {
	position: absolute;
	background: url(../images/animation/ElementPeak1.png) 0 0 no-repeat;
	width: 195px;
	height: 106px;
	left: -307px;
	top: 378px;
	z-index: 3;
	transform: rotateX(90deg);
	-webkit-transform: rotateX(90deg);
	-moz-transform: rotateX(90deg);
	transform-origin: center bottom;
	-moz-transform-origin: center bottom;
	-webkit-transform-origin: center bottom;
	-webkit-animation: rotateX-keyframes 0.5s ease-out 0.5s 1 forwards;
	-moz-animation: rotateX-keyframes 0.5s ease-out 0.5s 1 forwards;
	animation: rotateX-keyframes 0.5s ease-out 0.5s 1 forwards;
}
.ElementPeak2 {
	position: absolute;
	background: url(../images/animation/ElementPeak2.png) 0 0 no-repeat;
	width: 237px;
	height: 130px;
	left: -230px;
	top: 354px;
	z-index: 2;
	transform: rotateX(90deg);
	-webkit-transform: rotateX(90deg);
	-moz-transform: rotateX(90deg);
	transform-origin: center bottom;
	-moz-transform-origin: center bottom;
	-webkit-transform-origin: center bottom;
	-webkit-animation: rotateX-keyframes 0.5s ease-out 0.3s 1 forwards;
	-moz-animation: rotateX-keyframes 0.5s ease-out 0.3s 1 forwards;
	animation: rotateX-keyframes 0.5s ease-out 0.3s 1 forwards;
}
.ElementPeak3 {
	position: absolute;
	background: url(../images/animation/ElementPeak3.gif) 0 0 no-repeat;
	width: 579px;
	height: 53px;
	left: -287px;
	top: 428px;
	z-index: 1;
	transform: rotateX(90deg);
	-webkit-transform: rotateX(90deg);
	-moz-transform: rotateX(90deg);
	transform-origin: center bottom;
	-moz-transform-origin: center bottom;
	-webkit-transform-origin: center bottom;
	-webkit-animation: rotateX-keyframes 0.5s ease-out 0s 1 forwards;
	-moz-animation: rotateX-keyframes 0.5s ease-out 0s 1 forwards;
	animation: rotateX-keyframes 0.5s ease-out 0s 1 forwards;
}
.ElementTower {
	position: absolute;
	width: 85px;
	height: 317px;
	left: -351px;
	top: 185px;
	z-index: 4;
	transform: scale(0);
	-moz-transform: scale(0);
	-webkit-transform: scale(0);
	transform-origin: center bottom;
	-moz-transform-origin: center bottom;
	-webkit-transform-origin: center bottom;
	-webkit-animation: grow-keyframes 0.6s ease-out 0.6s 1 forwards;
	-moz-animation: grow-keyframes 0.6s ease-out 0.6s 1 forwards;
	animation: grow-keyframes 0.6s ease-out 0.6s 1 forwards;
}
.ElementTower2 {
	position: absolute;
	background: url(../images/animation/ElementTower2.png) 0 0 no-repeat;
	width: 194px;
	height: 126px;
	left: 1171px;
	top: 363px;
	z-index: 4;
	transform: scale(0);
	-moz-transform: scale(0);
	-webkit-transform: scale(0);
	transform-origin: center bottom;
	-moz-transform-origin: center bottom;
	-webkit-transform-origin: center bottom;
	-webkit-animation: grow-keyframes 0.6s ease-out 0.6s 1 forwards;
	-moz-animation: grow-keyframes 0.6s ease-out 0.6s 1 forwards;
	animation: grow-keyframes 0.6s ease-out 0.6s 1 forwards;
}
.ElementGrass1 {
	position: absolute;
	background: url(../images/animation/ElementGrass1.png) 0 0 no-repeat;
	width: 98px;
	height: 40px;
	left: -254px;
	top: 477px;
	z-index: 5;
	-webkit-animation: slide-left-keyframes 1s ease-out 0s 1 forwards;
	-moz-animation: slide-left-keyframes 1s ease-out 0s 1 forwards;
	animation: slide-left-keyframes 1s ease-out 0s 1 forwards;
}
.ElementGrass2 {
	position: absolute;
	background: url(../images/animation/ElementGrass2.png) 0 0 no-repeat;
	width: 99px;
	height: 31px;
	left: -150px;
	top: 503px;
	z-index: 5;
	-webkit-animation: slide-left-keyframes 1.2s ease-out 0s 1 forwards;
	-moz-animation: slide-left-keyframes 1.2s ease-out 0s 1 forwards;
	animation: slide-left-keyframes 1.2s ease-out 0s 1 forwards;
}
.ElementGrass3 {
	position: absolute;
	background: url(../images/animation/ElementGrass3.png) 0 0 no-repeat;
	width: 139px;
	height: 56px;
	left: 1103px;
	top: 441px;
	z-index: 5;
	-webkit-animation: slide-right-keyframes 1.3s ease-out 0s 1 forwards;
	-moz-animation: slide-right-keyframes 1.3s ease-out 0s 1 forwards;
	animation: slide-right-keyframes 1.3s ease-out 0s 1 forwards;
}
.ElementGrass4 {
	position: absolute;
	background: url(../images/animation/ElementGrass4.png) 0 0 no-repeat;
	width: 92px;
	height: 31px;
	left: 1308px;
	top: 463px;
	z-index: 5;
	-webkit-animation: slide-right-keyframes 1.2s ease-out 0s 1 forwards;
	-moz-animation: slide-right-keyframes 1.2s ease-out 0s 1 forwards;
	animation: slide-right-keyframes 1.2s ease-out 0s 1 forwards;
}
.ElementTree {
	position: absolute;
	background: url(../images/animation/ElementTree.png) 0 0 no-repeat;
	width: 220px;
	height: 158px;
	left: 1093px;
	top: 372px;
	z-index: 6;
	-webkit-animation: slide-right-keyframes 1s ease-out 0s 1 forwards;
	-moz-animation: slide-right-keyframes 1s ease-out 0s 1 forwards;
	animation: slide-right-keyframes 1s ease-out 0s 1 forwards;
}
.ElementCar {
	position: absolute;
	background: url(../images/animation/ElementCar.png) 0 0 no-repeat;
	width: 181px;
	height: 57px;
	left: 989px;
	top: 457px;
	z-index: 4;
	transform: scale(0);
	-moz-transform: scale(0);
	-webkit-transform: scale(0);
	transform-origin: center bottom;
	-moz-transform-origin: center bottom;
	-webkit-transform-origin: center bottom;
	-webkit-animation: grow-keyframes 0.4s ease-out 1s 1 forwards;
	-moz-animation: grow-keyframes 0.4s ease-out 1s 1 forwards;
	animation: grow-keyframes 0.4s ease-out 1s 1 forwards;
}
.animation-main {
	width: 1000px;
	height: 566px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -500px;
	z-index: 10;
}
.ElementTitle {
	width: 622px;
	height: 153px;
	position: absolute;
	top: 40px;
	left: -12px;
	-webkit-animation: slide-left-keyframes 1s ease-out 0s 1 forwards;
	-moz-animation: slide-left-keyframes 1s ease-out 0s 1 forwards;
	animation: slide-left-keyframes 1s ease-out 0s 1 forwards;
	overflow: hidden;
}
.ElementText {
	width: 148px;
	height: 37px;
	position: absolute;
	top: 197px;
	left: 538px;
	-webkit-animation: scale-keyframes 0.4s ease-out 1s 1 forwards;
	-moz-animation: scale-keyframes 0.4s ease-out 1s 1 forwards;
	animation: scale-keyframes 0.4s ease-out 1s 1 forwards;
	transform: scale(0);
	-moz-transform: scale(0);
	-webkit-transform: scale(0);
	overflow: hidden;
	zoom: 1;
}
.ElementTitle img, .ElementText img, .ElementCloud img {
	display: block;
	width: 100%;
	zoom: 1;
}
.ElementGreet {
	background: url(../images/animation/ElementGreet.png) 0 0 no-repeat;
	width: 471px;
	height: 96px;
	position: absolute;
	left: 770px;
	top: 150px;
	-webkit-animation: greet-keyframes 2s ease-in-out 0s infinite alternate;
	-moz-animation: greet-keyframes 2s ease-in-out 0s infinite alternate;
	animation: greet-keyframes 2s ease-in-out 0s infinite alternate;
}
.ElementVideo {
	background: url(../images/animation/ElementVideo.gif) 0 0 no-repeat;
	width: 154px;
	height: 84px;
	position: absolute;
	top: -12px;
	left: 801px;
	-webkit-animation: video-keyframes 1.7s ease-out 0s 1 forwards;
	-moz-animation: video-keyframes 1.7s ease-out 0s 1 forwards;
	animation: video-keyframes 1.7s ease-out 0s 1 forwards;
	padding: 74px 10px 5px 10px;
	z-index: 30
}
.ElementVideo .video_wrap {
	width: 154px;
	height: 84px;
	overflow: hidden;
	position: relative;
}
.ElementVideo .video_wrap a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	-moz-opacity: 0;
filter:alpha(opacity: 0);
	opacity: 0;
}
.ElementVideo .video_wrap .icon {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: url(../images/animation/ElementVideo-icon.png) center center no-repeat;
	z-index: 2;
}
.ElementVideo .video_wrap .opacity {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: black;
	-moz-opacity: 0.3;
filter:alpha(opacity: 30);
	opacity: 0.3;
}
.ElementVideo .video_wrap a:hover {
	-moz-opacity: 1;
filter:alpha(opacity: 100);
	opacity: 1;
}
.ElementHole {
	background: url(../images/animation/ElementHole.gif) 0 0 no-repeat;
	width: 61px;
	height: 18px;
	overflow: hidden;
	position: absolute;
	top: 495px;
	left: -6px;
	transform: scale(0);
	-moz-transform: scale(0);
	-webkit-transform: scale(0);
	-webkit-animation: scale-keyframes 0.3s ease-out 1.8s 1 forwards;
	-moz-animation: scale-keyframes 0.3s ease-out 1.8s 1 forwards;
	animation: scale-keyframes 0.3s ease-out 1.8s 1 forwards;
}
.ElementFlag {
	background: url(../images/animation/ElementFlag.png) 0 0 no-repeat;
	width: 93px;
	height: 87px;
	position: absolute;
	left: 22px;
	top: 426px;
	-webkit-animation: flag-keyframes 2.5s ease 0s 1 forwards;
	-moz-animation: flag-keyframes 2.5s ease 0s 1 forwards;
	animation: flag-keyframes 2.5s ease 0s 1 forwards;
}
.ElementMark {
	background: none;
	display: block;
	position: absolute;
	width: 100%;
	height: 370px;
	left: 0;
	bottom: 0;
	z-index: 20;
}
#cartoon {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
#cartoon .cartoon {
	position: absolute;
	cursor: pointer;
	z-index: 10;
	animation-name: cartoon-keyframes;
	animation-timing-function: linear;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
	-webkit-animation-name: cartoon-keyframes;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-fill-mode: forwards;
	-moz-animation-name: cartoon-keyframes;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: 1;
	-moz-animation-fill-mode: forwards;
	animation-delay: 0s;
	-webkit-animation-delay: 0s;
	-moz-animation-delay: 0s;
}
#cartoon .cartoon div {
	display: block;
	background: url(../images/animation/cartoon1-element.png) 0 0 no-repeat;
	background-position: left top;
	background-repeat: no-repeat;
	overflow: hidden;
	text-indent: -2000px;
	position: absolute;
}
#cartoon .cartoon1 {
	background: url(../images/animation/cartoon1.png) 0 0 no-repeat;
	width: 168px;
	height: 184px;
	left: 48px;
	top: 318px;
	animation-duration: 3.5s;
	-webkit-animation-duration: 3.5s;
	-moz-animation-duration: 3.5s;
}
#cartoon .cartoon1 div {
	width: 61px;
	height: 28px;
	left: 16px;
	top: 162px;
	background-image: url(../images/animation/cartoon1-element.png);
}
#cartoon .cartoon2 {
	background: url(../images/animation/cartoon2.png) 0 0 no-repeat;
	width: 108px;
	height: 169px;
	left: 255px;
	top: 333px;
	animation-duration: 3.6s;
	-webkit-animation-duration: 3.6s;
	-moz-animation-duration: 3.6s;
}
#cartoon .cartoon2 div {
	width: 41px;
	height: 41px;
	left: -15px;
	top: 134px;
	background-image: url(../images/animation/cartoon2-element.png);
}
#cartoon .cartoon3 {
	background: url(../images/animation/cartoon3.png) 0 0 no-repeat;
	width: 184px;
	height: 221px;
	left: 376px;
	top: 281px;
	animation-duration: 3.7s;
	-webkit-animation-duration: 3.7s;
	-moz-animation-duration: 3.7s;
}
#cartoon .cartoon3 div {
	width: 31px;
	height: 31px;
	left: 9px;
	top: 197px;
	background-image: url(../images/animation/cartoon3-element.png);
}
#cartoon .cartoon4 {
	background: url(../images/animation/cartoon4.png) 0 0 no-repeat;
	width: 109px;
	height: 173px;
	left: 558px;
	top: 329px;
	animation-duration: 3.8s;
	-webkit-animation-duration: 3.8s;
	-moz-animation-duration: 3.8s;
}
#cartoon .cartoon5 {
	background: url(../images/animation/cartoon5.png) 0 0 no-repeat;
	width: 161px;
	height: 177px;
	left: 676px;
	top: 325px;
	animation-duration: 3.9s;
	-webkit-animation-duration: 3.9s;
	-moz-animation-duration: 3.9s;
}
#cartoon .cartoon6 {
	background: url(../images/animation/cartoon6.png) 0 0 no-repeat;
	width: 111px;
	height: 173px;
	left: 852px;
	top: 329px;
	animation-duration: 4.0s;
	-webkit-animation-duration: 4.0s;
	-moz-animation-duration: 4.0s;
}
#cartoon .cartoon6 div {
	width: 86px;
	height: 78px;
	left: -47px;
	top: 108px;
	background-image: url(../images/animation/cartoon6-element.png);
}
.btn-cartoon {
	background: url(../images/animation/cartoon-btn51x58.png) 0 0 no-repeat;
	width: 51px;
	height: 58px;
	display: none;
	position: absolute;
	top: 254px;
	left: 266px;
	-webkit-animation: swim-keyframes 0.7s ease-in-out 0s infinite alternate;
	-moz-animation: swim-keyframes 0.7s ease-in-out 0s infinite alternate;
	animation: swim-keyframes 0.7s ease-in-out 0s infinite alternate;
}
.form1 {
	background: url(../images/animation/form1.png) 0 0 no-repeat;
	width: 784px;
	height: 345px;
	position: absolute;
	left: 91px;
	top: 156px;
	display: none;
}
#test-warp {
	width:1000px;
	height:360px;
	position:absolute;
	top:160px;
	left:0px;
	display:none;
}
#test-warp .fl_l {
	background-repeat:no-repeat;
	background-position:right bottom;
	width:305px;
	height:342px;
}
#test-warp .fl_r {
	width:615px;
	height:200px;
	overflow:hidden;
	*zoom:1;
	margin-top:20px;
	position:relative;
}
#test-warp dl {
	height:200px;
}
#test-warp dt {
	font-size:16px;
}
#test-warp dd {
	font-size:14px;
}

#test-warp .btn-test,
#test-warp .btn-next,
#test-warp .btn-submit,
#test-warp .btn-back {
	display:block;
	background-image:url(../images/animation/testButton.png);
	top:220px;
	height:46px;
	overflow:hidden;
	position:absolute;
	cursor:pointer;
}
#test-warp .btn-test {
	width:43px;
	left:380px;
	background-position:0 0;
	cursor:default;
}
#test-warp .btn-test h1,
#test-warp .btn-test h2 {
	font-size:14px;
	font-weight:bold;
	position:absolute;
}
#test-warp .btn-test h1 {
	color:white;
	left:4px;
	top:3px;
}
#test-warp .btn-test h2 {
	left:20px;
	top:22px;
	
}

#test-warp .btn-next,
#test-warp .btn-submit {
	width:129px;
	left:425px;
}

#test-warp .btn-next {
	background-position:-45px 0;
}
#test-warp .btn-submit {
	background-position:0 -54px;
}

#test-warp .btn-back {
	width:80px;
	left:556px;
	background-position:-176px 0;
}


#test-list {
	position:absolute;
	left:0;
	top:0;
	width:100%;
}
#testResulits {
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	z-index:90;
	overflow:hidden;
	display:none;
}
#testResulits .resulit-bg {
	background:black;
	-moz-opacity:0.3 ;
	filter:alpha(opacity: 30);
	opacity: 0.3;
	position:absolute;
	width:100%;
	height:100%;
}
#testResulits .resulit-wrap {
	position:absolute;
	background:url(../images/animation/testResulits.png) 0 0 no-repeat;
	width:741px;
	height:452px;
	left:50%;
	top:50%;
	margin-left:-350px;
	margin-top:-246px;
}
#testResulits .resulit-text {
	font-size:16px;
	position:absolute;
	left:34px;
	top:105px;
	width:630px;
	height:180px;
}
#testResulits .resulit-text h1 {
	color:#e46964;
	font-size:52px;
	font-weight:bold;
}
#testResulits a {
	display:block;
	position:absolute;
}
#testResulits a.ckzw {
	width:154px;
	height:72px;
	left:33px;
	top:298px;
}
#testResulits a.cxcs {
	width:70px;
	height:22px;
	left:202px;
	top:322px;
}
#testResulits a.txwb {
	width:25px;
	height:25px;
	left:205px;
	top:395px;
}
#testResulits a.xlwb {
	width:25px;
	height:25px;
	left:245px;
	top:395px;
}
#testResulits a.close {
	width:50px;
	height:50px;
	left:669px;
	top:22px;
}
#testResulits p {
	width:300px;
	height:300px;
	background-repeat:no-repeat;
	background-position:right bottom;
	position:absolute;
	top:140px;
	left:350px;
}

@-webkit-keyframes grow-keyframes {
0% {
transform:scale(0);
-moz-transform:scale(0);
-webkit-transform:scale(0);
transform-origin:center bottom;
-moz-transform-origin:center bottom;
-webkit-transform-origin:center bottom;
}
75% {
transform:scale(1.1);
-moz-transform:scale(1.1);
-webkit-transform:scale(1.1);
transform-origin:center bottom;
-moz-transform-origin:center bottom;
-webkit-transform-origin:center bottom;
}
100% {
transform:scale(1);
-moz-transform:scale(1);
-webkit-transform:scale(1);
transform-origin:center bottom;
-moz-transform-origin:center bottom;
-webkit-transform-origin:center bottom;
}
}
@-moz-keyframes grow-keyframes {
0% {
transform:scale(0);
-moz-transform:scale(0);
-webkit-transform:scale(0);
transform-origin:center bottom;
-moz-transform-origin:center bottom;
-webkit-transform-origin:center bottom;
}
75% {
transform:scale(1.1);
-moz-transform:scale(1.1);
-webkit-transform:scale(1.1);
transform-origin:center bottom;
-moz-transform-origin:center bottom;
-webkit-transform-origin:center bottom;
}
100% {
transform:scale(1);
-moz-transform:scale(1);
-webkit-transform:scale(1);
transform-origin:center bottom;
-moz-transform-origin:center bottom;
-webkit-transform-origin:center bottom;
}
}
@keyframes grow-keyframes {
0% {
transform:scale(0);
-moz-transform:scale(0);
-webkit-transform:scale(0);
transform-origin:center bottom;
-moz-transform-origin:center bottom;
-webkit-transform-origin:center bottom;
}
75% {
transform:scale(1.1);
-moz-transform:scale(1.1);
-webkit-transform:scale(1.1);
transform-origin:center bottom;
-moz-transform-origin:center bottom;
-webkit-transform-origin:center bottom;
}
100% {
transform:scale(1);
-moz-transform:scale(1);
-webkit-transform:scale(1);
transform-origin:center bottom;
-moz-transform-origin:center bottom;
-webkit-transform-origin:center bottom;
}
}
@-webkit-keyframes rotateX-keyframes {
0% {
transform: rotateX(90deg);
-webkit-transform: rotateX(90deg);
-moz-transform: rotateX(90deg);
transform-origin:center bottom;
-moz-transform-origin:center bottom;
-webkit-transform-origin:center bottom;
}
100% {
transform: rotateX(0deg);
-webkit-transform: rotateX(0deg);
-moz-transform: rotateX(0deg);
transform-origin:center bottom;
-moz-transform-origin:center bottom;
-webkit-transform-origin:center bottom;
}
}
@-moz-keyframes rotateX-keyframes {
0% {
transform: rotateX(90deg);
-webkit-transform: rotateX(90deg);
-moz-transform: rotateX(90deg);
transform-origin:center bottom;
-moz-transform-origin:center bottom;
-webkit-transform-origin:center bottom;
}
100% {
transform: rotateX(0deg);
-webkit-transform: rotateX(0deg);
-moz-transform: rotateX(0deg);
transform-origin:center bottom;
-moz-transform-origin:center bottom;
-webkit-transform-origin:center bottom;
}
}
@keyframes rotateX-keyframes {
0% {
transform: rotateX(90deg);
-webkit-transform: rotateX(90deg);
-moz-transform: rotateX(90deg);
transform-origin:center bottom;
-moz-transform-origin:center bottom;
-webkit-transform-origin:center bottom;
}
100% {
transform: rotateX(0deg);
-webkit-transform: rotateX(0deg);
-moz-transform: rotateX(0deg);
transform-origin:center bottom;
-moz-transform-origin:center bottom;
-webkit-transform-origin:center bottom;
}
}
@-webkit-keyframes slide-right-keyframes {
0% {
margin-left:2000px;
}
60% {
margin-left:-70px;
}
100% {
margin-left:0px;
}
}
@-moz-keyframes slide-right-keyframes {
0% {
margin-left:2000px;
}
60% {
margin-left:-70px;
}
100% {
margin-left:0px;
}
}
@keyframes slide-right-keyframes {
0% {
margin-left:2000px;
}
60% {
margin-left:-70px;
}
100% {
margin-left:0px;
}
}
@-webkit-keyframes slide-left-keyframes {
0% {
margin-left:-2000px;
}
60% {
margin-left:70px;
}
100% {
margin-left:0px;
}
}
@-moz-keyframes slide-left-keyframes {
0% {
margin-left:-2000px;
}
60% {
margin-left:70px;
}
100% {
margin-left:0px;
}
}
@keyframes slide-left-keyframes {
0% {
margin-left:-2000px;
}
60% {
margin-left:70px;
}
100% {
margin-left:0px;
}
}
@-webkit-keyframes scale-keyframes {
0% {
transform:scale(0);
-moz-transform:scale(0);
-webkit-transform:scale(0);
}
75% {
transform:scale(1.2);
-moz-transform:scale(1.2);
-webkit-transform:scale(1.2);
}
100% {
transform:scale(1);
-moz-transform:scale(1);
-webkit-transform:scale(1);
}
}
@-moz-keyframes scale-keyframes {
0% {
transform:scale(0);
-moz-transform:scale(0);
-webkit-transform:scale(0);
}
75% {
transform:scale(1.2);
-moz-transform:scale(1.2);
-webkit-transform:scale(1.2);
}
100% {
transform:scale(1);
-moz-transform:scale(1);
-webkit-transform:scale(1);
}
}
@keyframes scale-keyframes {
0% {
transform:scale(0);
-moz-transform:scale(0);
-webkit-transform:scale(0);
}
75% {
transform:scale(1.2);
-moz-transform:scale(1.2);
-webkit-transform:scale(1.2);
}
100% {
transform:scale(1);
-moz-transform:scale(1);
-webkit-transform:scale(1);
}
}
@-webkit-keyframes greet-keyframes {
0% {
margin-top:0px;
}
50% {
margin-top:20px;
}
100% {
margin-top:0px;
}
}
@-moz-keyframes greet-keyframes {
0% {
margin-top:0px;
}
50% {
margin-top:20px;
}
100% {
margin-top:0px;
}
}
@keyframes greet-keyframes {
0% {
margin-top:0px;
}
50% {
margin-top:20px;
}
100% {
margin-top:0px;
}
}
@-webkit-keyframes video-keyframes {
0% {
margin-top:-170px;
}
80% {
margin-top:-170px;
}
95% {
margin-top:10px;
}
100% {
margin-top:0px;
}
}
@-moz-keyframes video-keyframes {
0% {
margin-top:-170px;
}
80% {
margin-top:-170px;
}
95% {
margin-top:10px;
}
100% {
margin-top:0px;
}
}
@keyframes video-keyframes {
0% {
margin-top:-170px;
}
80% {
margin-top:-170px;
}
95% {
margin-top:10px;
}
100% {
margin-top:0px;
}
}
@-webkit-keyframes flag-keyframes {
0% {
margin-top:20px;
-moz-opacity:0;
filter:alpha(opacity: 0);
opacity: 0;
}
80% {
margin-top:20px;
-moz-opacity:0;
filter:alpha(opacity: 0);
opacity: 0;
}
100% {
margin-top:0px;
-moz-opacity:1;
filter:alpha(opacity: 100);
opacity: 1;
}
}
@-moz-keyframes flag-keyframes {
0% {
margin-top:20px;
-moz-opacity:0;
filter:alpha(opacity: 0);
opacity: 0;
}
80% {
margin-top:20px;
-moz-opacity:0;
filter:alpha(opacity: 0);
opacity: 0;
}
100% {
margin-top:0px;
-moz-opacity:1;
filter:alpha(opacity: 100);
opacity: 1;
}
}
@keyframes flag-keyframes {
0% {
margin-top:20px;
-moz-opacity:0;
filter:alpha(opacity: 0);
opacity: 0;
}
80% {
margin-top:20px;
-moz-opacity:0;
filter:alpha(opacity: 0);
opacity: 0;
}
100% {
margin-top:0px;
-moz-opacity:1;
filter:alpha(opacity: 100);
opacity: 1;
}
}
@-webkit-keyframes cartoon-keyframes {
0% {
-moz-opacity:0;
filter:alpha(opacity: 0);
opacity: 0;
}
70% {
-moz-opacity:0;
filter:alpha(opacity: 0);
opacity: 0;
}
100% {
-moz-opacity:1;
filter:alpha(opacity: 100);
opacity: 1;
}
}
@-moz-keyframes cartoon-keyframes {
0% {
-moz-opacity:0;
filter:alpha(opacity: 0);
opacity: 0;
}
70% {
-moz-opacity:0;
filter:alpha(opacity: 0);
opacity: 0;
}
100% {
-moz-opacity:1;
filter:alpha(opacity: 100);
opacity: 1;
}
}
@keyframes cartoon-keyframes {
0% {
-moz-opacity:0;
filter:alpha(opacity: 0);
opacity: 0;
}
70% {
-moz-opacity:0;
filter:alpha(opacity: 0);
opacity: 0;
}
100% {
-moz-opacity:1;
filter:alpha(opacity: 100);
opacity: 1;
}
}
@-webkit-keyframes swim-keyframes {
0% {
margin-top:-10px;
}
100% {
margin-top:0px;
}
}
@-moz-keyframes swim-keyframes {
0% {
margin-top:-10px;
}
100% {
margin-top:0px;
}
}
@keyframes swim-keyframes {
0% {
margin-top:-10px;
}
100% {
margin-top:0px;
}
}
@-webkit-keyframes swing-keyframes {
0% {
margin-left:-20px;
}
100% {
margin-left:20px;
}
}
@-moz-keyframes swing-keyframes {
0% {
margin-left:-20px;
}
100% {
margin-left:20px;
}
}
@keyframes swing-keyframes {
0% {
margin-left:-20px;
}
100% {
margin-left:20px;
}
}